html,body, container-fluid, .row
{
    height: 100%;
    font-size: 1em;
    font-family: 'Roboto Condensed', Arial, Verdana, Geneva, Helvetica, serif;
}

h1, h2, h3, h4, h5
{
    font-family: 'Roboto Condensed', Arial, Verdana, Geneva, Helvetica, serif;
    color: #1573c4;
    font-weight: 400;
}
h1 {
    font-size: 2.7em;
    padding: 10px 10px 30px 0px;
}

h2 {font-size: 2.0em}
h3 {font-size: 1.6em}
h4 {font-size: 1.6em}

a
{
    color: #1573c4;
}

div, form, body {
    line-height: 1;
}


.mainColumnWidth
{
    max-width:1280px;
    margin: 0 auto;
}
.mainColumnHeight
{
    min-height: 470px;
}
.noMargin
{
    margin: 0 !important;
    padding: 0 !important;
}

.primary {
    background-color: #1573c4 !important;

}
.emergency {
    background-color: #ff3245 !important;

}
.text-emergency
{
    color: #f54253!important;
}

.primaryText {
    color: #1573c4 !important;

}

.grey {
    background-color: #eeeeee !important;
}

.transparent {
    background-color:  rgba(238, 238, 238, 0.4) !important;
}


.lineheight
{
    line-height: 1.8;
}

.container-fluid

{
    /*padding-left: 0px !important;
    padding-right: 0px !important;*/
}


/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/

/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
/* Small devices (landscape phones, 544px and up) */

/*@media (min-width: 375px) {
   .sidebar {
        background-color: #0000ff !important;
        z-index: 1300 !important;
        height: 550px !important;
    }

    .tsc-cardText {
        padding: 4rem!important;
    }
    .tsc-bgImage {

        background-size: cover;r;
    }
}*/

/* Medium devices (tablets, max 768px and below) */
@media (max-width: 768px) {
    h1 {font-size: 1.9em !important;}
    h2 {font-size: 1.4em !important;}
    h3 {font-size: 1.2em !important;}
    h4 {font-size: 1.2em !important;}

    .mobile
    {
        background-color: #dddddd;
        padding: 10px 20px 10px 20px !important;
    }

    .mainColumnHeight
    {
        min-height: unset!important
    }


    .sidebar {
        background-color: #222222 !important;
        z-index: 1300 !important;
        height: 600px !important;
        position:relative !important;
        left:0;
        z-index: 1300;
        height: 49px !important;
        /*text-align: right !important;*/
        white-space: nowrap;
    }


    .navbarLeft-nav {
        width: 100% !important;
        text-align: center !important;
        margin-top: 0px !important;
        display:inline !important;
    }

    .navbarLeft-nav li {
        float: none;
        display: inline-block;
        margin-right: 20px !important;
        margin-top: 0px !important;
        margin-bottom: 0 !important;


    }
    .navbarLeft-nav li span {
        margin-top: 5px !important;
        display: block;

    }
    .navbarLeft-nav li i{
        font-size: 16px !important;
    }

    .navbarLeft-nav li span {
        font-size: 11px !important;
    }


    .tsc-cardText {
        padding-top: 4rem!important;
    }
    .tsc-bgImage {
        /*min-height: 400px;*/
        background-size: cover;
    }



    .navbar-toggler {
        border: 0px solid transparent !important;
        margin-right: 0px !important;
    }
    .nav-item
    {
        border-bottom: 1px solid #eeeeee !important;
        padding: 5px 20px;
    }

    .search
    {
        background-color: #cccccc;
        padding: 20px;
        margin: 0px !important;
    }

    nav#topbarnav {padding-left:0px;padding-right:0px;}

    .nopaddingsmall {padding:0px}

}



/* Large devices (desktops, 769px to 1199px) */
@media (min-width: 769px) and (max-width: 1199px) {

    h1 {font-size: 1.9em !important;}
    h2 {font-size: 1.4em !important;}
    h3 {font-size: 1.2em !important;}
    h4 {font-size: 1.2em !important;}

    .card-columns {
        -webkit-column-count: 3!important;
        -moz-column-count: 3!important;
        column-count: 3!important;
    }
    .sidebar {
        background-color: #222222 !important;
        z-index: 1300 !important;
        height: 600px !important;
        position:relative !important;
        left:0;
        z-index: 1300;
        height: 49px !important;
        text-align: right !important;
    }


    .navbarLeft-nav {
        width: 100% !important;
        text-align: center !important;
        margin-top: 0px !important;
        display:inline !important;
    }

    .navbarLeft-nav li {
        float: none;
        display: inline-block;
        margin-right: 20px !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;


    }
    .navbarLeft-nav li span {
        margin-top: 5px !important;
        display: block;

    }
    .navbarLeft-nav li i{
        font-size: 16px !important;
    }

    .navbarLeft-nav li span {
        font-size: 11px !important;
    }


    .tsc-cardText {
        padding-top: 4rem!important;
    }
    .tsc-bgImage {
        /*min-height: 400px;*/
        background-size: cover;
    }



    .navbar-toggler {
        border: 0px solid transparent !important;
        margin-right: 15px !important;
    }


    .search
    {
        background-color: #cccccc;
        padding: 20px;
        margin: 0px !important;
    }

    /* Top Menu styles */
    .nav-item
    {
        border-bottom: 1px solid #eeeeee !important;
        padding: 5px 20px;
    }

    .tsc-search-input
    {
        width: 370px !important;
        height: 48px !important;
    }
    /* /Top Menu styles */
}

    /* Extra large devices (large desktops, 1200px and up) */
    @media (min-width: 1200px) {


        .sidebar {
            background-color: #444444 !important;
            position:fixed !important;
            right:0 !important;
            z-index: 1300 !important;
            height: 598px !important;
        }

        .card-columns {
            -webkit-column-count: 5;
            -moz-column-count: 5;
            column-count: 5;
        }

        .tsc-cardText {
            padding-top: 4rem!important;
        }
        .tsc-bgImage {
            /*min-height: 400px;*/
            background-size: cover;
        }

        /* Top Menu styles */
        .nav-item
        {
            border-right: 1px solid #dddddd !important;
            padding: 0px 25px 0px 25px;
        }
        .nav-item:first-child
        {
            border-left: 1px solid #dddddd !important;
        }
        .nav-link
        {
            padding:0px !important;
        }

        .tsc-search-input
        {
            width: 370px !important;
            height: 48px !important;
        }
        /* /Top Menu styles */
    }







/*Image classes*/
.tsc-bgImage {
    min-height: 400px;
    background-size: cover;
    background-position: center;
}

.tsc-bgImage-overlay {
    background-color: rgba(255, 255, 255, 0.5);
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 500px;
}

.bgImage-overlay {
    background-color: rgba(255, 255, 255, 0.9);
    position: relative;

}
/* /Image classes*/





/*Form classes*/
button
{
   font-size: 16px !important;
}

.btn-primary {
    background-color: #1573c4 !important;
    border: 0px !important;
    border-radius: 0px !important;
    padding: 15px 40px !important;
    margin-top: 20px;
}

.input-lg
{
    height:65px;
    border:1px solid #ddd;
}

.input-group-addon
{
    padding: 22px;
    border:1px solid #337ab7;
    color:#fff;
    background-color:#337ab7;
}
/* /Form classes*/





/* Navbar Right classes */
.navbarLeft-nav {
    width: 65px;
    text-align: center;
    margin-top: 0px;
    padding: 0px 0px;
}
.navbarLeft-nav li {
    float: none;
    display: inline-block;
    margin-bottom: 30px;
    padding: 4px;
}
.navbarLeft-nav li span {
    margin-top: 5px;
    display: block;
}
.navbarLeft-nav li i{
    font-size: 20px;
}

.navbarLeft-nav li span {
    font-size: 12px;
}
/* /Navbar Right classes */


/*Card classes*/
.card
{
   border: none !important;
   background-color: transparent;
    /*background-color:  rgba(238, 238, 238, 0.4) !important; */
    /*background-color:  rgba(255, 255, 255, 0.6); !important;*/
    /* border: 1px solid #eeeeee !important; */
    margin-bottom: 20px !important;
    min-height: 130px !important;
    border-radius: 0 !important;
}
.card-header {
    /*padding: 0rem 0rem 0rem !important;*/
    margin-bottom: 0;
    background-color: transparent !important;
    border: 0 !important;
}
.card-text {

    margin-bottom: 10px !important;
}

.tsc-cardText {
    padding-top: 4rem;
}
/* /Card classes*/

/*News classes*/
.flex-wrap {
    -ms-flex-wrap: nowrap!important;
    flex-wrap: nowrap!important;
}
/* /News classes*/

/*News Alert classes*/
.newAlert
{
    margin-left: 5px;
    padding: 5px 10px 5px 10px;
    background-color:#92CC2F;
    color: #ffffff;
    display: inline-block;
}
/* /News Alert classes*/



/*Scrollbutton classes*/

#scrollBtn {
    display: none;
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 99;
    width:60px;
    height:60px;
    border: 2px solid #f5f5f5;
    border-radius: 50%;
    color:#f5f5f5;
    text-align:center;
    text-decoration:none;
    background-color: #888888;
    box-shadow: 0 0 3px gray;
    font-size:20px;
    font-weight:bold;
}

#scrollBtn:hover {
    background-color: #555;
}
/* /Scrollbutton classes*/


/*Sitemap footer classes*/

ul.sitemap {
    padding: 0 !important;
    margin: 0 !important;
    width: 80%;
}

.sitemap li {
    margin-left: 0px;
    text-align: Left;
    border-bottom: 1px solid #666666;
    font-weight: normal;
    display: block;
    margin-top: 0px;
    padding: 10px 0px;
}
.sitemap li a{
    color: #ffffff;
}

.nav-link
{
    color: #034EA2 !important;
}


/*Sitemap footer classes from old site*/
.mainWrapFooter
{
    padding:20px 0px;
    background-color:#333333;
    color:#999999;
}

.mainWrapFooter p
{
    font-size:1em;
    color:#999999;
}

.mainWrapFooter a
{
    font-size:1em;
    color:#6ba9dc;
}

.mainWrapFooter h2
{
    color:#dddddd;
    font-size:1.2em;
    border-bottom:1px solid #666;
    padding-bottom: 5px;
}
.mainWrapFooter ul
{
    padding: 0px;
    margin: 0px;
}
.mainWrapFooter li
{
    margin-left: 0px;
    text-align: Left;
    border-bottom: 1px solid #666666;
    font-weight:normal;
    display:block;
    margin-top:0px;
    padding:10px 10px;
}
.mainWrapFooter p {
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: 'Roboto Condensed', Arial, Verdana, Geneva, Helvetica, serif;
    font-size: 1.05em;
    line-height: 1.4;
    display: block;
    clear: both;
    overflow: hidden;
}

.breadcrumb {
    display: inline;
    background-color: inherit;
    padding: 0;
}


/* Search result classes */
#searchResult {
    position:absolute;
    top:-45px;
    /*left:10px !important;*/
    /*max-width:90% !important;*/
    z-index:9990000;
    height:auto;
    background-color:#ffffff;
    border:1px solid #dddddd;
    /* padding:10px !important; */
    display:none;
    overflow:hidden;
}

.searchResultBox {
    float:none !important;
    height:auto !important;
    max-width:400px !important;
}

/************************************************************************************
Searchbox presentation
*************************************************************************************/

#searchLoading
{
    position:absolute;
    left:210px;
    top:25px;
    z-index:1010;
}
#searchTitle
{
    font-size:0.9em;
    margin-bottom:30px;
    padding:10px 20px;
    background-color:#f4f4f4;
}
#searchResult
{
    position:absolute;
    /*top:-45px;*/
    z-index:12000;
    width:100%;
    background-color:#ffffff;
    border:1px solid #dddddd;
    padding:30px 10px 60px 30px;
    display:none;
    overflow:hidden;
    -o-box-shadow: 4px 4px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 4px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow:4px 4px 0 rgba(0,0,0,0.2);
    box-shadow: 4px 4px 0 rgba(0,0,0,0.2);

    /*border-radius: 10px;*/
    /*z-index: 10;*/
    /*background-color: #ffffff;*/
    /*border: 1px solid #aaa;*/
    /*padding: 20px;*/
    /*position: absolute;*/
    right: 0;
    top: 120px;
}

ul.searchBox
{
    margin: 0;
    padding: 0;
}
li.searchBox
{
    list-style-type: none;
    padding: 8px 0;
    border-bottom:1px solid #eeeeee;
}
li.searchBox:last-child
{
    margin-bottom:30px;
}
.searchResultBox
{
    float:left;
    width:140px;
    border:0 solid #999;
    height:100%;
    font-size:12px;
    display: inline-block;
    vertical-align: top;
}
.vesselsContainer, .correspondentsContainer, .peopleContainer, .articlesContainer
{
    font-size: 0.85em;
    padding:0 20px;
    float:left;
    border-right:1px solid #eeeeee;
}
.vesselsContainer
{
    width:20%;
}
.correspondentsContainer
{
    width:20%;
}
.peopleContainer
{
    width:18%;
}
.articlesContainer
{
    width:27%;
    border-right:0;
}


li.totalHits
{
    margin-top:20px;
    border:none;
}

ul.searchResultList
{
    margin: 0;
    padding: 0;
}
li.searchResultList
{
    list-style-type: none;
    padding: 8px 0;
    border-bottom:1px solid #eeeeee;
}
li.searchResultList:last-child
{
    margin-bottom:30px;
}

#searchResultUL{
    width:100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

#searchResultUL li
{
    clear:left;
    display:table-row;
    padding: 0;
}

#searchResultUL li:nth-child(odd) {
    background-color:#ddd;
}


/*1000*/

@media screen
and (max-width : 1000px) {
    ul.searchBox
    {
        margin: 0;
        padding: 0;
    }
    li.searchBox
    {
        list-style-type: none;
        padding: 8px 0;
        border-bottom:1px solid #eeeeee;
    }
    li.searchBox:last-child
    {
        margin-bottom:20px;
    }

    .searchResultBox
    {
        width:100%;
        display: inline;
    }

    #searchResult {
        position: relative;
        top: 20px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
}

/* To fit search result on iPad */

@media screen
and (max-width : 1100px) {
    .vesselsContainer {
        width: 17%;
    }

    .correspondentsContainer {
        width: 17%;
    }

    .peopleContainer {
        width: 16%;
    }

    .articlesContainer {
        width: 30%;
        border-right: 0;
    }
    #main-logo {
        height: 60px;
        width: auto;
    }
}

/* End of search classes*/
